2 返信 最新の回答 日時: Jun 30, 2011 9:36 AM ユーザー:njhm

    ePO4.6とEEPC

      こんにちは。

       

      EEPCはePO4.6にインストールすることが可能でしょうか?

       

      よろしくお願いします。

        • 1. Re: ePO4.6とEEPC

          こんにちは!

           

          試してみたのですが、EEPC 6.0 だと ePO 4.6 にインストールすることはできないみたいです。

          調べてみたのですが 6.1 からだとインストール可能だそうです。

          日本では出てないですけど。。。

          • 2. Re: ePO4.6とEEPC

            EEPC6.1から対応予定のようですね。確かEEPC6.1 patch1が2011年下半期にリリース予定と以前聞きました。